/* ddcdusting 070932988 */
.ddc-mega-menu-nav .model-selector-default .hproduct .media {min-height: 100px;}

/* wabbey 07978239 */
.ddc-mega-menu-nav .inventory-featured-default .hproduct h3 {height: 40px;}
.ddc-mega-menu-nav .inventory-featured-default .hproduct > div:hover {top: 0;}
.ddc-mega-menu-nav .inventory-featured-default .hproduct .fn {font-size: 16px;}

